Subject: Ticket Assigned - tabby info
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 15:35:33 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  tabby info User                    Hello           07:16 PM, 18th Feb                   Bot                   Hi again!           07:16 PM, 18th Feb                     User                    Can you please tell me how to use tabby           07:17 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:17 PM, 18th Feb                     User                    Hi krishan           07:17 PM, 18th Feb                     User                    I want to buy something and i want to pay on installment           07:17 PM, 18th Feb                     User                    Hello           07:20 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:22 PM, 18th Feb                   krishan                   Tabby is easy to use. Here’s what you need to do:  1.  Add your favourite items to the basket and checkout  2.  Choose Tabby as your payment method on the Payment page 3.  Confirm your mobile number and email and click on ‘Continue’ 4.  Enter the 4-digit verification code that was sent to your mobile number  That’s it! Go ahead and complete your order!           07:29 PM, 18th Feb                   krishan                   https://helpae.centrepointstores.com/en/support/solutions/folders/44001185903#           07:30 PM, 18th Feb                   krishan                   also you can check all information related tabby by using this link           07:30 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:33 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:35 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122636